{

    //受到的伤害降低20%



    "AbilityName":"Card_Armor_1000402",

    "AbilityStacking":"Unique",

    "DefaultModifier" : 

    {

        "ModifierStacking": "Unique",

        "Properties" : 

        {

            "Actor_DamageTakeRatio" : "%DamageTakeRatio"

        }

    },

    

    "AbilitySpecials":

    {

        "DamageTakeRatio":

        {

            "Value" : -0.2

        }

    }

}